.dayContainer {
    
    padding: 10px;
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    width: 100vw;
    height: 100vh;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.dayTop__box {
    position: absolute;
    top: 0; left: 0;
    background: var(--linear-gradient);
    align-self: flex-start;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 40px;
    border-bottom-right-radius: 50px;
    min-height: 150px;
    max-width: 70%;
}
.dayTop__title {
    font-size: 25px;
    font-weight: 700;
    min-width: max-content;
}

.dayBottom__box {
    position: absolute;
    bottom: 0; right: 0;
    background: var(--linear-gradient);
    align-self: flex-start;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 40px;
    border-top-left-radius: 50px;
    min-height: 70px;
    min-width: 150px;
    max-width: 70%;
}
.dayBottom__dayNumber {
    font-size: 22px;
    font-weight: 700;
    min-width: max-content;
    margin: 0 auto;
}
.dayBottom__swag {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

.successMessage {
    margin-top: 25px;
    font-size: 25px;
    font-weight: 700;
    color: var(--gold);
}

